adapter driver ftdi
transport select swd
ftdi_vid_pid 0x0403 0x6014

ftdi_layout_init 0xfff8 0xfffb

ftdi_layout_signal SWD_EN -data 0
ftdi_layout_signal nTRST -data 0x0100 -oe 0x0100
ftdi_layout_signal nSRST -data 0x0200 -oe 0x0200

source [find target/stm32l0.cfg]

$_TARGETNAME configure -event reset-end {
echo "Remapping Flash to address 0x00000000"
# RCC_APB2ENR <= 0x1
mww 0x40021034 0x1
# SYSCFG_CFGR1 <= 0x0
mww 0x40010000 0x0
}

